Public Class Home

    Private Sub ToolStripTarget_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ToolStripTarget.Click
        Try
            MainFrm.ShowDialog()
        Catch ex As Exception
        End Try
    End Sub

    Private Sub ToolStripAmbitions_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ToolStripAmbitions.Click
        Try
            TimerFrm.ShowDialog()
        Catch ex As Exception
        End Try
    End Sub

    Private Sub Home_FormClosing(ByVal sender As Object, ByVal e As System.Windows.Forms.FormClosingEventArgs) Handles Me.FormClosing
        Try
            Dim intResponse As Integer
            intResponse = MessageBox.Show("Are you sure you want to close this application ?", Me.Text, MessageBoxButtons.YesNo, MessageBoxIcon.Question)
            If intResponse = MsgBoxResult.No Then
                e.Cancel = True
                Exit Sub
            Else

                End
            End If
        Catch ex As Exception
        End Try
    End Sub

    Private Sub Home_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Try

            ToolStripStatusLabel1.Text = "UserName :"
            UserNameStatusLabel.Text = "Admin"
            ToolStripStatusLabel3.Text = "Date :"
            DateStatusLabel.Text = Format(Now, "dd/MM/yyyy")
            ToolStripStatusLabel5.Text = "Time :"

        Catch ex As Exception
        End Try
    End Sub

    Private Sub Timer1_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Timer1.Tick
        TimeStatusLabel.Text = Now.ToLongTimeString.ToString()
    End Sub

    Private Sub ToolStripLabel1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ToolStripLabel1.Click
        Try
            FrmAbout.ShowDialog()
        Catch ex As Exception
        End Try
    End Sub

    Private Sub ToolStripSingOut_Click_1(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ToolStripSingOut.Click
        Me.Close()
    End Sub
End Class